/* 	Titan CMS base 5.9 

 	Last updated April 14, 2011 
 	Customizations: 
	whole bunch, listing them soon
	
	- update the following to match the file names for the site -
 	Companion css files: 

	
 	Used with ascx page layout files:

*/

/* 	COLOR GUIDE */

/* 	SECTIONS 
	RESETS
	Text Editor Drop Downs
	PAGE LAYOUT
	CONTENT NAV
	SPECIAL CLASS NAMES
	BLOCKS
	POP UP PAGES
*/

/* ==========================================================================================  RESETS */
.titanBody{}

.titanDisplay,.mainBody,#mainBody,.Freeform,.FormEditor,.FAQ, 
.titanDisplay input,.titanDisplay select,.titanDisplay textarea, 
.mainBody input,.mainBody select,.mainBody textarea,  
#mainBody input,#mainBody select,#mainBody textarea, /* #mainBody for print css */
.FAQ input,.FAQ select,.FAQ textarea,
.FormEditor input,.FormEditor select,.FormEditor textarea,
.Freeform input,.Freeform select,.Freeform textarea
{color:#333;font-family:Tahoma, sans-serif;font-size:14px;}

.titanDisplay p,.titanDisplay blockquote,
.mainBody p,.mainBody blockquote,
.Freeform p,.Freeform blockquote,.Freeform ol,.Freeform ul,.Freeform dl,.Freeform textarea,
.FAQ p,.FAQ blockquote,.FAQ ol,.FAQ ul,.FAQ dl,.FAQ dl,.FAQ textarea,
.FormEditor p,.FormEditor blockquote,.FormEditor ol,.FormEditor ul,.FormEditor dl,.FormEditor textarea
{line-height:20px;}

.Aggregation img,.Calendar img,.Commenting img,.PhotoBlock img,.Product img,.SearchResults img,.SiteMap img,.TOCBlock img,.WhatsNew img,
.Freeform a img,.FormEditor a img,.FAQ a img
{border:0;}

.titanDisplay hr,.mainBody hr,
.Freeform hr,.FormEditor hr,.FAQ hr
{background-color:#ddd;border:0;color:#ddd;height:1px;clear:both;}

.titanDisplay fieldset,.mainBody fieldset,
.Freeform fieldset,.DisplaySideUpload fieldset,.Aggregation fieldset,.Calendar fieldset, .Eventupload fieldset, .Product fieldset
{background:transparent;}/* don't remove this attributes, can add attributes-change values - this will affect the wkst */

/* links and link like items */
.titanDisplay a,.mainBody a,.FAQ a,.FormEditor a,.Freeform a,
div.AggregationFilter2  fieldset div.selected span.item,
div.ProductFilter2  fieldset div.selected span.item,
div.CalendarFilter2  fieldset div.selected span.item,
div.SegmentedSearchFilter2  fieldset div.selected span.item
{/*color:#878787;text-decoration:underline;*/color:#2983c9;text-decoration:none;}

div.AggregationFilter2  fieldset div span.item,
div.ProductFilter2  fieldset div span.item,
div.CalendarFilter2  fieldset div span.item,
div.SegmentedSearchFilter2  fieldset span.item
{cursor:pointer;text-decoration:none;}

.titanDisplay a:focus,.mainBody a:focus,.FAQ dd a:focus,.FormEditor a:focus,.Freeform a:focus,
.titanDisplay a:hover,.mainBody a:hover,.FAQ dd a:hover,.FormEditor a:hover,.Freeform a:hover,
.titanDisplay a:active,.mainBody a:active,.FAQ dd a:active,.FormEditor a:active,.Freeform a:active
{color:#3a6d8f;text-decoration:underline}

div.AggregationFilter2  fieldset div.selected span.item,
div.ProductFilter2  fieldset div.selected span.item,
div.CalendarFilter2  fieldset div.selected span.item,
.Aggregation .AggregationFilter2 .inputs div span:hover.item,
.Product .ProductFilter2 .inputs div span:hover.item,
.Calendar .CalendarFilter2 .inputs div span:hover.item,
div.SegmentedSearchFilter2  fieldset span:hover.item
{text-decoration: underline;color:#3a6d8f;}

.titanDisplay a:hover img,
.titanDisplay a:focus img,
.titanDisplay a:active img
{background:0;border:0;}

/* ========================================================================================== Text Editor Drop Downs */
h1{}/* page title */
h2{}
h3{}/* default block title */
h4{}/*default block page links */
h5{}
h6{}

.floatLeft,
.floatLeft_ImgBorder{}

.floatRight,
.floatRight_ImgBorder{}

.floatLeft_ImgBorder,
.floatRight_ImgBorder{}

.floatLeft_ImgBorder,
.floatRight_ImgBorder,
.floatLeft_Shadow222 img,
.floatRight_Shadow222 img,
.floatLeft_Shadow299 img,
.floatRight_Shadow299 img,
.floatLeft_Shadow382 img,
.floatRight_Shadow382 img{border:6px solid #ccc;}

.floatLeft_Shadow222,
.floatRight_Shadow222{background:url('images/nwssporty/shadow222.png') no-repeat center bottom;}
.floatLeft_Shadow299,
.floatRight_Shadow299{background:url('images/nwssporty/shadow299.png') no-repeat center bottom;}
.floatLeft_Shadow382,
.floatRight_Shadow382{background:url('images/nwssporty/shadow382.png') no-repeat center bottom;}

/* shadow for images */
.Freeform .titanVideo,
.Freeform .image382,
.FormEditor .image382,
.FAQ .image382{background:url('images/nwssporty/shadow382.png') no-repeat center bottom;}
.Freeform .image209,
.FormEditor .image209,
.FAQ .image209,
.image209 .image .teaserImage{background:url('images/nwssporty/shadow209.png') no-repeat center bottom;}
.Freeform .image299,
.FormEditor .image299,
.FAQ .image299,
.image299 .image .teaserImage{background:url('images/nwssporty/shadow299.png') no-repeat center bottom;}

/* buttons */
#bodyTag .linkText a,
#bodyTag .more,
.FormEditor input[type="button"]{background:#3d8c31;border-radius:5px;color:#fff;text-shadow: 1px 1px 1px #333;font-family: 'Archivo Narrow', sans-serif;font-size:15px;text-decoration:none;border:0;}
#bodyTag .linkText a{font-size:14px;}
#bodyTag #right .more a{text-align:center;}
#bodyTag .more a{color:#fff;text-shadow: 1px 1px 1px #333;font-size:14px;}
#bodyTag .more a:hover,
#bodyTag .more a:focus,
#bodyTag .more a:active{color:#fff;}
#bodyTag .more:hover,
#bodyTag .more:focus,
#bodyTag .more:active,
#bodyTag .linkText a:hover,
#bodyTag .linkText a:focus,
#bodyTag .linkText a:active,
.FormEditor input[type="button"]:hover,
.FormEditor input[type="button"]:focus,
.FormEditor input[type="button"]:active{color:#fff;background:#2f7924;}

.blueArrowLeft{background:transparent url('images/NWSSporty/portfolioNextPrev.png') left top no-repeat;}
.blueArrowRight{background:transparent url('images/NWSSporty/portfolioNextPrev.png') right -100px no-repeat;}


/* ========================================================================================== PAGE LAYOUT */
.titanDisplay{background:#444;}

	/* zones */						
	#navInner{background:url('images/nwssporty/largelogoicon.png') no-repeat right top;}
	#lastWrapper{background:url('images/nwssporty/lastwrapper.png') no-repeat right bottom;}
	#pageToolsInner,
	#zone2Inner,
	#zone3Inner,
	#zone4Inner,
	#zone5Inner,
	#zone6Inner,
	#zone7Inner,
	#zone8Inner,
	#zone9Inner,
	#zone10Inner,
	#zone11Inner,
	#zone12Inner{background:url('images/nwssporty/breakerToWhite.png') no-repeat center top;}
	#pageToolsInner.noBackground{background:none;}
	
	#pageToolsWrapper,
	#zone1Wrapper,
	#zone2Wrapper,
	#zone4Wrapper,
	#zone6Wrapper,
	#zone8Wrapper,
	#zone10Wrapper,
	#zone12Wrapper{background:#fff;}
	
	/* this is the one being used */
	#searchBarContainer{background:#ddd;border-radius:7px;box-shadow: inset 0 0 3px 3px #bbb;}
	#searchTerms{border:0;background:transparent;font-size:11px}
	#searchGo{background:transparent url('images/nwssporty/searchicon.png') repeat left top;background-size:16px 16px;border:0;}
	
	#siteToolsWrapper{background:#444;}
			/*#siteTools #siteSelector ul li a{text-decoration:none;color:#dbdbdb;}
			#siteTools #siteSelector ul li a:hover,
			#siteTools #siteSelector ul li a:focus,
			#siteTools #siteSelector ul li a:active{color:#89ccee}
			#siteTools #siteSelector ul li.current a{background:url('images/nwssporty/sitesNorthwoods.png') no-repeat left top;border-radius:5px;border-bottom-right-radius:0;border-bottom-left-radius:0;color:#333333}
			*/
			#siteSelector{}
			#siteSelector .Freeform{}
				#siteSelector .Freeform ul{}
					#siteSelector .Freeform ul li{list-style:none;}
					#siteSelector .Freeform ul li.current a{color:#333;background:url('images/nwssporty/sitesNorthwoods.png') no-repeat left top;}
					#siteSelector .Freeform ul li.current a:hover{color:#333;background:url('images/nwssporty/sitesNorthwoods.png') no-repeat left top;}
						#siteSelector .Freeform ul li a{color:#fff;text-decoration:none;border-left:1px solid #888;}
						#siteSelector .Freeform ul li a:hover{background:#666;}

	#navWrapper{background:#F2F2F2;}
	#nav{background:url('images/nwssporty/sitesnorthwoods2.png') no-repeat 120px -34px;}
	
	#topNavContainer ul li a{text-decoration:none;color:#fff;background:#1879a9;border-left:1px solid #1879a9;border-right:1px solid #2169a1;font-family:'Oswald', sans-serif;text-shadow: 1px 1px 1px #226ba4;font-size:16px;font-weight:normal;line-height:19px;}
	#topNavContainer ul li.navFirst a{border-left:0;background:#1879a9 url('images/nwssporty/topnavfirst.png') no-repeat left top;}	
	#topNavContainer ul li.navLast a{border-right:0;background:#1879a9 url('images/nwssporty/topnavlast.png') no-repeat right top;}
	#topNavContainer ul li a:hover,
	#topNavContainer ul li a:focus,
	#topNavContainer ul li a:active,
	#topNavContainer ul li.current a,
	#topNavContainer ul li a.selected{background:#333;}
	
	#topNavContainer ul li.navFirst.current a,
	#topNavContainer ul li.navFirst a:hover,
	#topNavContainer ul li.navFirst a:focus,
	#topNavContainer ul li.navFirst a:active{background:#333 url('images/nwssporty/topnavfirst.png') no-repeat left -95px;}
	#navWrapper .open #nav #topNavContainer ul li.navFirst a:hover,
	#navWrapper .open #nav #topNavContainer ul li.navFirst a:focus,
	#navWrapper .open #nav #topNavContainer ul li.navFirst a:active,
	#topNavContainer ul li.navFirst a.selected{background:#333 url('images/nwssporty/topnavfirst.png') no-repeat left bottom;}
	
	#topNavContainer ul li.navLast.current a,
	#topNavContainer ul li.navLast a:hover,
	#topNavContainer ul li.navLast a:focus,
	#topNavContainer ul li.navLast a:active{background:#333 url('images/nwssporty/topnavlast.png') no-repeat right -95px;}
	#navWrapper .open #nav #topNavContainer ul li.navLast a:hover,
	#navWrapper .open #nav #topNavContainer ul li.navLast a:focus,
	#navWrapper .open #nav #topNavContainer ul li.navLast a:active,
	#topNavContainer ul li.navLast a.selected{background:#333 url('images/nwssporty/topnavlast.png') no-repeat right bottom;}
	#topNavContainer #megaMenu ul li a{text-decoration:none;color:#fff;background:#333;border-left:0;border-right:0;font-family: 'Archivo Narrow', sans-serif;text-shadow: 1px 1px 1px #444;font-size:18px;font-weight:normal;line-height:19px;}

	#megaWrapper{background:#333;}
	#megaWrapper .megaBottom{background:#fff;}
	#megaWrapper .megaBottomInner{background:transparent url('images/nwssporty/breakerToWhite.png') no-repeat center top;}
	#megaWrapper .open .megaClose{background:#333;border-radius:5px;color:#fff;font-family: 'Oswald', sans-serif;font-size:13px;}
	#megaWrapper .nav{clear:none;float:left;width:680px;margin:20px 0;}
	#megaWrapper .nav table{width:100%}
	#megaWrapper .nav h3{color:#fff;font-family: 'Archivo Narrow', sans-serif;text-shadow: 1px 1px 1px #444;font-size:18px;border-bottom:2px solid #0282af;text-transform:capitalize;padding:0 0 2px 10px;font-weight:600}
	#megaWrapper .callout{background:#474747;border-radius:15px;}
	#megaWrapper .callout  h4{color:#fff;font-family: 'Archivo Narrow', sans-serif;text-shadow: 1px 1px 1px #444;font-size:15px;text-align:center;}
	#megaWrapper .callout div{background:url('images/nwssporty/shadowTopNavButton.png') no-repeat center bottom;}
	#megaWrapper .callout div a{color:#fff;text-decoration:none;border-radius:8px;background:#459639 url('images/nwssporty/buttonArrow.png') no-repeat 155px center;color:#fff;font-family: 'Archivo Narrow', sans-serif;font-size:16px;text-align:center;text-shadow: 1px 1px 1px #333;}
	#megaWrapper .callout div a:hover,
	#megaWrapper .callout div a:focus,
	#megaWrapper .callout div a:active{background-color:#1879a9;}
	#megaWrapper .callout div a span{font-size:11px;}
	#megaWrapper .nav a{color:#fff;}

	#megaWrapper ul{font-family: 'Archivo Narrow', sans-serif;font-size:16px;color:#fff;}
	#megaWrapper ul li{background:url('images/nwssporty/whitesquarebullet.png') no-repeat left 7px;}
	#megaWrapper ul a{color:#fff;text-decoration:none;font-weight:600;text-shadow: 1px 1px 1px #444;}
	#megaWrapper li ul{font-size:14px;}
	#megaWrapper li ul li{background:0;}
	#megaWrapper li ul a{font-weight:400}


	#pageTools div.Freeform{font-size:0;}
	#pageTools ul{line-height:0;}
	#pageTools li a{background:transparent url('images/nwssporty/pageTools.png') left top no-repeat;}
	#pageTools li.print a{background-position:left top;}
	#pageTools li.email a{background-position:left -16px;}
	#pageTools ul.social li.facebook a{background-position:left -32px;}
	#pageTools ul.social li.twitter a{background-position:left -48px;}
	#pageTools ul.social li.linkedin a{background-position:left -64px;}
	#pageTools ul.social li.google a{background-position:left -80px;}
	
	#zone1 h1{font-family: 'Oswald', sans-serif;text-shadow: 1px 1px 1px #fff;color:#333;font-size:30px;font-weight:400;text-transform:uppercase;}					
	#zone1 h2{font-family: 'Archivo Narrow', sans-serif;text-shadow: 1px 1px 1px #fff;color:#333;font-size:24px;font-weight:400;}

	#zone2 .Aggregation .OneCol .image img{border:5px solid #ccc;}
	#zone2 .Aggregation .OneCol .linkText a{color:#fff/*1875a5*/;font-size:12px;}
	
	#zone3 .floatRightBlock60 {text-align:center;}
	

#footerWrapper{border-top:10px solid #333;}
#footerInner{background:url('images/nwssporty/footer.jpg') no-repeat center top;}
		#footer,
		#footer p,
		#footer p a,
		#footer a,
		#footer h3,
		#footer h4,
		#footer h4 a{color:#fff;text-shadow:1px 1px 1px #333;font-family: 'Archivo Narrow', sans-serif;font-size:16px}
		#footer table,
		#footer table p{font-size:14px;}
		#footer h3{font-size:24px;}
	#footer div.footerAddresses a,
	#footer div.footerAddresses a:hover{text-decoration:none!important;}
	
	#footerCopy{font-family: 'Oswald', sans-serif;text-shadow: 1px 1px 1px #333;font-size:15px;font-weight:300;background:url('images/nwssporty/footercopyline.png') repeat-x left top;}
		#copyright{color:#fff;}
		#poweredByTitan{color:#fff;}
		
		#footerWrapper #footerInner #footer a:hover{text-decoration:underline;}
		
/* ========================================================================================== CONTENT NAV */

/* === secondary Nav === */
#secondaryNav h3,
#secondaryNav h3 a{font-size:20px;font-family: 'Oswald', sans-serif;text-shadow: 1px 1px 1px #fff;text-decoration:none;color: #333333;}
#secondaryNav ul li a{font-size:17px;color:#28691e}
#secondaryNav li ul li{border-top:1px solid #ccc;}
#secondaryNav li ul li a{font-size:14px;color:#1875a5;background:url('images/nwssporty/navarrows.png') no-repeat right 10px;}
#secondaryNav li ul li a:hover,
#secondaryNav li ul li a:focus,
#secondaryNav li ul li a:active,
#secondaryNav li ul li a.current{color:#3d8c31}
#secondaryNav li ul li a.current{background:url('images/nwssporty/navarrows.png') no-repeat right -474px;}
/* === end secondary Nav === */

/* === filter nav often used in last zone === */
#htmlTag .NAV h3{font-size:30px;font-family: 'Oswald', sans-serif;text-shadow: 1px 1px 1px #fff;color: #333333;font-weight:bold;text-transform:uppercase;line-height:34px;}
#htmlTag .NAV  a{border-top:1px solid #ccc;font-size:18px;color:#1875a5;background:url('images/nwssporty/navarrows.png') no-repeat right 10px;}
#htmlTag .NAV .OneCol div.altRow:first-child a{border-top:0;}
#htmlTag .NAV a:hover,
#htmlTag .NAV a:focus,
#htmlTag .NAV a:active{color:#3d8c31}
/* === end filter nav often used in last zone === */

/* ========================================================================================== BLOCKS */
.Freeform h3,
.FormEditor h3,
.Aggregation h3,
.Calendar h3{font-family: 'Oswald', sans-serif;text-shadow: 1px 1px 1px #fff;color:#333;font-size:30px;font-weight:normal;text-transform:uppercase;}
.Freeform h4{font-family: 'Archivo Narrow', sans-serif;font-size:24px;text-shadow: 1px 1px 1px #fff;font-weight:normal;}
.Aggregation .OneCol h4 a,
.Aggregation .OneCol h4{color:#1875a5;font-family:'Archivo Narrow', sans-serif;font-size:24px;text-shadow: 1px 1px 1px #fff;font-weight:normal;}
#right .Freeform h3,
#right .FormEditor h3,
#right .Aggregation h3{font-size:18px;text-transform:none;}
	
/* photo block */
#photoImage1{border:4px solid #ccc}
div.PhotoBlock div.filmstrip div.thumbnails{border:0;}
div.PhotoBlock div.filmstrip img {border:4px solid #ccc}

/* form editor */
.FormEditor input[type="text"],
.FormEditor textarea{border-radius:5px;border:2px solid #ccc;}

/* commenting form */ 
div.Commenting{}
div.Commenting div.commentForm{background-color:#f1f0f0;border-radius:10px;border:1px solid #b8b8b8;}
div.Commenting div.commentForm table table span{font-weight:bold;}
div.Commenting div.commentForm div.buttons input{background:#3d8c31;border-radius:5px;color:#fff;text-shadow: 1px 1px 1px #333;font-family: 'Archivo Narrow', sans-serif;font-size:15px;text-decoration:none;border:0;}
div.Commenting div.thankYouForm p{font-weight:bold;font-size:16px;}
div.Commenting div.comments div.OneCol div.dateTime{font-size:10px;color:#666;}
div.Commenting div.comments h3{font-size:24px;color:#1f3163;font-family: 'Oswald',sans-serif;}

						
/* ========================================================================================== SPECIAL Freeform CLASS NAMES */	
/* === float freeform div === */
.floatDiv30 h3{font-size:19px;color:#1f3163;text-transform:capitalize;font-family: 'Archivo Narrow', sans-serif;} 
.floatDiv50 h3{font-size:19px;color:#1f3163;text-transform:capitalize;font-family: 'Archivo Narrow', sans-serif;} 
/* === end float freeform div === */

/* === captions === */
.caption,
#zone1 .caption a,
.caption p{font-size:12px;text-align:center;}
/* === end captions === */

/* ========================================================================================== SPECIAL BLOCK CLASS NAMES */	
/* === testimonial most likely in last zone === */
#htmlTag .Testimonial h3{color:#333333;font-family:'Oswald',sans-serif;font-size:30px;font-weight:bold;line-height:34px;text-shadow:1px 1px 1px #FFFFFF;text-transform:uppercase;}
#htmlTag .Testimonial p{font-family: 'Archivo Narrow',sans-serif;font-size:18px;line-height:30px;}
#htmlTag .Testimonial p.quote:before{content:url('images/nwssporty/startQuote.png');}
#htmlTag .Testimonial p.quote:after{content:url('images/nwssporty/endQuote.png');}
#htmlTag .Testimonial p.quotee{font-size:16px;line-height:18px;}
/* === end testimonial most likely in last zone === */
	
/* === page slider === */
.PageSlider h3{font-size:16px;line-height:18px;}
.PageSlider h3 a{color:#1875a5;text-decoration:none;font-size:16px;}
.PageSlider h3 a:hover,
.PageSlider h3 a:focus,
.PageSlider h3 a:active{color:#444;text-decoration:none;}
/* === end page slider === */	

/* === Mini Calendar (calendar) & Workshops (filter) === */
.MiniCalendar,
div.MiniCalendar h4{font-size:14px;}
.MiniCalendar h4{font-weight:normal}
.MiniCalendar h4 a{color:#1875a5;font-weight:normal;font-size:14px;}

.Aggregation.MiniCalendar .date{font-size:15px;}/* date */
.Aggregation.MiniCalendar .OneCol h4{font-weight:normal;font-size:15px;font-family: 'Droid Sans',sans-serif;}
.Aggregation.MiniCalendar .OneCol h4 a{color:#1875a5;font-weight:normal;font-size:15px;font-family: 'Droid Sans',sans-serif;}
#footer .MiniCalendar .date{font-size:16px;}
/* === end Mini Calendar === */

/* === Blog ===*/
.Blog .OneCol div.image,
.Blog .TwoCol div.image{background:url('images/NWSSporty/breakerToWhite705.png') no-repeat center bottom;}
.Blog .OneCol div.image a.teaserImage,
.Blog .TwoCol div.image a.teaserImage{background:url('images/NWSSporty/shadow222.png') no-repeat center bottom;}
.Blog div.image a.teaserImage img{border:6px solid #ccc;}
#zone1 .Blog .OneCol h4 a,
#zone1 .Blog .TwoCol h4 a,
.Blog .OneCol h4 a,
.Blog .TwoCol h4 a{font-size:27px;font-family:'Archivo Narrow', sans-serif;font-weight:400;line-height:25px}
#zone1 .Blog .OneCol .custom,
#zone1 .Blog .TwoCol .custom{color:#666;}
.Blog .OneCol .teaser,
.Blog .TwoCol .teaser{font-size:14px;line-height:22px;}

.Aggregation.Blog .AggregationFilter2 fieldset{background-color:#f2f2f2;border:1px solid #cbcbcb;border-bottom:0;border-top:0;}
.Aggregation.Blog .AggregationFilter2 fieldset:first-of-type{border:1px solid #cbcbcb;border-bottom:0;border-radius:5px 5px 0 0;}
.Aggregation.Blog .AggregationFilter2 fieldset:last-of-type{border:1px solid #cbcbcb;border-top:0;border-radius:0 0 5px 5px;}
.Aggregation.Blog .AggregationFilter2 .head{font-family:'Oswald',sans-serif;font-size:17px;font-weight:normal;text-shadow: 1px 1px 1px #f2f2f2;}    
.Aggregation.Blog .AggregationFilter2 .head h4{font-family:'Oswald',sans-serif;font-size:17px;font-weight:normal;text-shadow: 1px 1px 1px #f2f2f2;}
.Aggregation.Blog .AggregationFilter2 .head span{background-position:3px 10px;}

/* === Blog Carousel === */
div.CenterZone.blogCarousel div.OneCol div.jcarousel-container{margin:0 20px;position:relative;overflow:visible;}
div.CenterZone.blogCarousel div.OneCol ul li{width:152px;padding:0 20px;}
div.CenterZone.blogCarousel div.OneCol div.image a.teaserImage{width:92px;height:95px;float:none;padding-bottom:18px;margin:0 30px;background:url('images/NWSSporty/shadow222.png') no-repeat center bottom;}
div.CenterZone.blogCarousel div.OneCol div.image a.teaserImage img{width:80px;height:80px;border:6px solid #ccc;}
div.CenterZone.blogCarousel div.OneCol div.otherStuff{padding-top:113px;}
div.CenterZone.blogCarousel div.OneCol a.teaserImage + div.otherStuff{padding-top:0;}
div.CenterZone.blogCarousel div.OneCol div.otherStuff h4{line-height:14px!important;}
div.CenterZone.blogCarousel div.OneCol div.otherStuff h4 a{font-size:14px;}
div.CenterZone.blogCarousel div.OneCol div.jcarousel-container div.jcarousel-prev,
div.CenterZone.blogCarousel div.OneCol div.jcarousel-container div.jcarousel-next{width:15px;height:25px;margin:0;position:absolute;left:-20px;top:33px;
                                                    background:transparent url('images/NWSSporty/blogCarouselArrows.png') left bottom no-repeat;
                                                    }
div.CenterZone.blogCarousel div.OneCol div.jcarousel-container div.jcarousel-next{left:auto;right:-20px;background-position:right top;}
/* === end Blog === */

/* === carousel jquery slider === */
#mycarousel li{background:url("images/nwssporty/shadow209.png") no-repeat 0px 0px;}
#mycarousel .image{border:5px solid #ccc;background:#fff;}

#mycarousel li a{font-size:12px;font-weight:normal;color:#333;text-decoration:none;}
#mycarousel li img{border:0;}
.carousel-prev{background:url('images/nwssporty/sliderArrows.png') no-repeat left 50px;}
.carousel-next{background:url('images/nwssporty/sliderArrows.png') no-repeat left -107px;}
/* === end carousel jquery slider === */

/* === centerText === */
.centerText{text-align:center;}
.centerText p a,
.centerText h4 a{text-decoration:none;color:#1875A5} 
/* === end centerText === */

/* === Emphasis text - larger === */
.titanDisplay .EmphasisText p{font-size:16px;line-height:30px;}
.EmphasisText p a{font-size:22px;color:#1875A5;text-decoration:none;} 
/* === end Emphasis text - larger === */

/* === page slider === */
.anchor,
.anchor a{height:0;margin-bottom:0;}
/* === end page slider === */
	
/* === Portfolio Filter === */
div.CenterZone.Portfolio div.DataFilter2 fieldset{background:#f7f7f7;border:1px solid #cbcbcb;border-radius:8px;}
#zone1 div.Portfolio .DataFilter2 fieldset div.inputs li a{background:#dcdcdc;border:1px solid #c7c7c7;border-radius:5px;font-family: 'Oswald', sans-serif;text-shadow:1px 1px 1px #fff;color:#333;font-size:14px;font-weight:400}
#zone1 div.Portfolio .DataFilter2 fieldset div.inputs li a.selected{background:#3d8c31;border:1px solid #386b30;box-shadow: inset 0 0 2px 2px #2e7823;color:#fff;}
div.Portfolio .DataFilter2 fieldset div.inputs a:hover,
div.Portfolio .DataFilter2 fieldset div.inputs a:focus,
div.Portfolio .DataFilter2 fieldset div.inputs a:active{text-decoration:none;color:#3d8c31}
#zone1 div.Portfolio .DataFilter2 fieldset div.inputs a.selected,
div.Portfolio .DataFilter2 fieldset div.inputs a.selected:hover,
div.Portfolio .DataFilter2 fieldset div.inputs a.selected:focus,
div.Portfolio .DataFilter2 fieldset div.inputs a.selected:active{text-shadow:1px 1px 1px #333;color:#fff;text-decoration:none;}
div.Portfolio div.ColOne div.item{;background:#fff;box-shadow: 0 1px 10px rgba(34, 25, 25, 0.7);}
#zone1 div.Portfolio .ColOne div h4 a{color:#000;font-size:15px;}

div.Portfolio.DataDetail div.carousel img{border:7px solid #ccc;}
div.Portfolio.DataDetail div.carousel a.left{background:transparent url('images/NWSSporty/portfolioImageArrows.png') left -200px no-repeat;}
div.Portfolio.DataDetail div.carousel a.right{background:transparent url('images/NWSSporty/portfolioImageArrows.png') left top no-repeat;}
div.Portfolio.DataDetail div.carousel a.left:hover{background-position:left -300px;}
div.Portfolio.DataDetail div.carousel a.right:hover{background-position:left -100px;}

div.Portfolio.DataDetail div.supportingContent div.thumbnails a{border:5px solid #ccc;}

div.Portfolio.DataDetail div.supportingContent ul.nav li{background:#3d8c31;border-radius:5px;text-align:center;color:#fff;text-shadow: 1px 1px 1px #333;font-family: 'Archivo Narrow', sans-serif;text-decoration:none;}
#zone1 div.Portfolio.DataDetail div.supportingContent ul.nav li:hover,
#zone1 div.Portfolio.DataDetail div.supportingContent ul.nav li:focus,
#zone1 div.Portfolio.DataDetail div.supportingContent ul.nav li:active{color:#fff;background:#2f7924;}
#zone1 div.Portfolio.DataDetail div.supportingContent ul.nav li a{color:#fff;text-shadow: 1px 1px 1px #333;font-size:14px;}
#zone1 div.Portfolio.DataDetail div.supportingContent ul.nav li a:hover,
#zone1 div.Portfolio.DataDetail div.supportingContent ul.nav li a:focus,
#zone1 div.Portfolio.DataDetail div.supportingContent ul.nav li a:active{color:#fff;}

#zone1 div.Portfolio.DataDetail div.supportingContent div.solution h3{font-family: 'Oswald', sans-serif;font-size:26px;font-weight:normal;}
div.Portfolio.DataDetail div.supportingContent ul.pagination li a{background:transparent url('images/NWSSporty/portfolioNextPrev.png') left 3px no-repeat;font-size:14px;}
div.Portfolio.DataDetail div.supportingContent  ul.pagination li+li a{background:transparent url('images/NWSSporty/portfolioNextPrev.png') right -95px no-repeat;}
div.Portfolio.DataDetail div.supportingContent .photoHeader ul.pagination li a{background-position:left 2px;background-size:7px;}
div.Portfolio.DataDetail div.supportingContent .photoHeader  ul.pagination li+li a{background-position:right -60px;background-size:7px;}
/* === end Portfolio Filter === */

/* Software Development */
.softwareDevelopment #mycarousel li{background-position:center 118px;}
.softwareDevelopment #mycarousel li div.image p,
.softwareDevelopment #mycarousel li div.image a{background:#fff;}
.softwareDevelopment #mycarousel li p.teaser{text-align:center;font-size:11px;line-height:120%;}
.softwareDevelopment #mycarousel li div{background:none;}
/* === Software Development === */

/* === shadowbox === */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-overlay{filter:alpha(opacity=90)!important;opacity:0.9!important;}

#sb-wrapper-inner{border:1px solid #303030;}
.videoContainer video{border:none;outline:none;}
#sb-body img{border:none;}
#sb-loading-inner{font-size:14px;line-height:24px;text-align:center;}
#sb-loading-inner span{background:url('/CommonScripts/loading.gif') no-repeat;}
#sb-body,#sb-loading{background-color:#000;}
#sb-title,#sb-title-inner{line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav a{background-repeat:no-repeat;}
#sb-nav-close{background-image:url('/CommonScripts/close.png');}
#sb-nav-next{background-image:url('/CommonScripts/next.png');}
#sb-nav-previous{background-image:url('/CommonScripts/previous.png');}
#sb-nav-play{background-image:url('/CommonScripts/play.png');}
#sb-nav-pause{background-image:url('/CommonScripts/pause.png');}
#sb-counter a{text-decoration:none;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
/* === end shadowbox === */ 

/* ==========================================================================================  POP UP PAGES */
	/* === COMMENTING POP UP === when coming from an TOC or Filter block Read Comments or Write Comments Link */
	div.commentFormPop,
	div.commentsPop{}
	div.commentFormPop #contentArea,
	div.commentsPop #contentArea{background:0;}
	
	
	
/* ==========================================================================================  PRINT */
.titanPrint{border:0;background:0;margin:10px;padding:0;width:100%;}	

@media print {

	html{background:0!important;}	
}

div.item {
	cursor:pointer;
}